Subject: CCL:Clarification on trivia question

From: [email-masked] (Eric Martin)
Date: Mon, 24 Apr 95 09:37:58 -0700

Hi Eric,

I don't know the answer to the molecule composed of the greatest number
of different elements, but I can suggest how to pose a query.  If
you have access to the Daylight database software with the Sprezzi (sp?)
database, a sort by the length of the molecular formula should get you
close.  Then, taking the top cut from there, find the molecular formula
with the most capital letters.  You could probably do this with a
clever regular expression search, but saving the formulas and writing a
small program might be easier.

Cheers,  -Eric

Eric Martin
[email-masked]
4560 Horton St., Emeryville, CA 94608
(510)601-3306,  FAX (510)601-3360